export declare class Popup {
    private _parent;
    private _customHtml;
    private _title;
    private _startDate;
    private _startHour;
    private _endDate;
    private _endHour;
    private _pointer;
    constructor(parent: any, customHtml: any);
    show(options: any): void;
    private _make;
    private _hide;
    hide(): void;
}
